 .u-section-1 {
  background-image: none;
  min-height: 703px;
}

.u-section-1 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2)  + 1136px);
  margin: 0 auto 60px 0;
}

.u-section-1 .u-image-1 {
  min-height: 625px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  filter: none;
  background-image: url("https://assets.nicepagecdn.com/d2f0b595/6658548/images/WhatsAppImage2026-06-27at09.59.42.jpeg");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 625px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 50px 30px 50px 60px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 73px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 7px 0 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  align-self: center;
  text-align: center;
  font-weight: 700;
  border-style: solid;
  margin: 11px auto 0 0;
  padding: 20px 47px 20px 46px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 593px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-1 .u-image-1 {
    min-height: 517px;
  }

  .u-section-1 .u-layout-cell-2 {
    --animation-custom_in-translate_x: 300px;
    min-height: 517px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.75rem;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 895px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-1 .u-image-1 {
    min-height: 686px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 50px;
    padding-left: 50px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 716px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-1 .u-image-1 {
    min-height: 609px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 30px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 517px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-1 .u-image-1 {
    min-height: 357px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.125rem;
  }
} .u-section-2 {
  background-image: none;
  min-height: 706px;
}

.u-section-2 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2)  + 1140px);
  margin: 65px 0 3px auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 638px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 50px 50px 50px 30px;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  text-transform: uppercase;
  letter-spacing: 4px;
  margin: 64px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 3rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-3 {
  line-height: 2;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  align-self: center;
  text-align: center;
  font-weight: 700;
  border-style: solid;
  margin: 20px auto 0 0;
  padding: 20px 47px 20px 46px;
}

.u-section-2 .u-icon-1 {
  font-size: 1.4286em;
}

.u-section-2 .u-image-1 {
  min-height: 638px;
  background-image: url("https://assets.nicepagecdn.com/d2f0b595/6658548/images/photo-1727221167365-d365e63e7ebc.jpeg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 594px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 526px;
  }

  .u-section-2 .u-image-1 {
    min-height: 526px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 783px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 30px;
    padding-bottom: 30px;
    padding-left: 50px;
  }

  .u-section-2 .u-image-1 {
    min-height: 653px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 658px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 490px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 477px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-2 .u-text-2 {
    font-size: 2.125rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 309px;
  }
} .u-section-3 {
  min-height: 1035px;
}

.u-section-3 .u-group-1 {
  width: 1140px;
  min-height: 157px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 48px auto 0;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 17px 0 0;
}

.u-section-3 .u-image-1 {
  height: 718px;
  object-position: 50% 81.55%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 108px 0 0;
}

.u-section-3 .u-list-1 {
  width: 1140px;
  margin: -802px auto 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 16.5px));
  min-height: 285px;
  --gap: 22px;
  grid-auto-columns: calc(25% - 16.5px);
}

.u-section-3 .u-list-item-1 {
  background-image: none;
  --radius: 10px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 50px 30px 30px;
}

.u-section-3 .u-icon-1 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: 400;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 21px 1px 0;
}

.u-section-3 .u-list-item-2 {
  --radius: 10px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 50px 30px 30px;
}

.u-section-3 .u-icon-2 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto;
}

.u-section-3 .u-text-4 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: 400;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-3 .u-text-5 {
  margin: 21px 1px 0;
}

.u-section-3 .u-list-item-3 {
  --radius: 10px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-4 {
  padding: 50px 30px 30px;
}

.u-section-3 .u-icon-3 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto;
}

.u-section-3 .u-text-6 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: 400;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-3 .u-text-7 {
  margin: 21px 1px 0;
}

.u-section-3 .u-list-item-4 {
  --radius: 10px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-5 {
  padding: 50px 30px 30px;
}

.u-section-3 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-8 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: 400;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-3 .u-text-9 {
  margin: 21px 1px 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 1062px;
  }

  .u-section-3 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.4375rem;
  }

  .u-section-3 .u-image-1 {
    height: 642px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-list-1 {
    width: 940px;
    margin-top: -726px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 235px;
    grid-gap: 22px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1415px;
  }

  .u-section-3 .u-group-1 {
    width: 720px;
    margin-top: 75px;
  }

  .u-section-3 .u-image-1 {
    height: 625px;
    margin-top: 447px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-list-1 {
    width: 720px;
    margin-top: -1036px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 11px));
    min-height: 540px;
    grid-auto-columns: calc(50% - 11px);
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 30px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 30px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1430px;
  }

  .u-section-3 .u-group-1 {
    width: 540px;
    margin-top: 80px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1702px;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.125rem;
  }

  .u-section-3 .u-image-1 {
    height: 543px;
    margin-top: 780px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
    margin-top: -1287px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 655px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 655px;
}

.u-section-4 .u-container-layout-1 {
  padding: 60px;
}

.u-section-4 .u-text-1 {
  font-weight: 400;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 103px 0 0;
}

.u-section-4 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 0;
}

.u-section-4 .u-btn-1 {
  border-style: solid;
  margin-left: auto;
  margin-right: auto;
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 1px;
  margin-top: 20px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  padding: 0;
}

.u-section-4 .u-image-1 {
  min-height: 655px;
  background-image: url("https://assets.nicepagecdn.com/d2f0b595/6658548/images/photo-1607037183811-2a54d746cd35.jpeg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 540px;
  }

  .u-section-4 .u-image-1 {
    min-height: 540px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-4 .u-image-1 {
    min-height: 414px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 40px 10px;
  }

  .u-section-4 .u-btn-1 {
    margin-bottom: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 621px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 491px;
  }

  .u-section-4 .u-image-1 {
    min-height: 391px;
  }
} .u-section-5 {
  min-height: 353px;
}

.u-section-5 .u-map-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
} .u-section-6 {
  background-image: none;
  min-height: 816px;
}

.u-section-6 .u-group-1 {
  min-height: 609px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-1 {
  padding: 80px 0 0;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 0 auto;
}

.u-section-6 .u-text-2 {
  font-size: 1.5rem;
  width: 624px;
  font-weight: 700;
  margin: 17px auto 0;
}

.u-section-6 .u-form-1 {
  height: 211px;
  width: 624px;
  margin: 28px auto 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  margin-right: auto;
  margin-left: auto;
  display: block;
  width: 100%;
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 2px;
  padding: 9px 0 11px;
}

.u-section-6 .u-group-2 {
  min-height: 609px;
  height: auto;
  margin-top: -609px;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 80px 0 0;
}

.u-section-6 .u-text-3 {
  font-size: 3.75rem;
  font-weight: 400;
  margin: 0 auto;
}

.u-section-6 .u-text-4 {
  font-size: 1.5rem;
  width: 624px;
  font-weight: 400;
  margin: 17px auto 0;
}

.u-section-6 .u-form-2 {
  height: 211px;
  width: 624px;
  margin: 28px auto 0;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  margin-right: auto;
  margin-left: auto;
  display: block;
  width: 100%;
  font-size: 1.125rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 400;
  padding: 9px 0 11px;
}

.u-section-6 .u-list-1 {
  width: 1215px;
  margin: -87px auto 14px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 280px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-6 .u-list-item-1 {
  background-image: none;
}

.u-section-6 .u-container-layout-3 {
  padding: 0 30px 60px;
}

.u-section-6 .u-icon-1 {
  width: 123px;
  height: 123px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: -42px auto 0;
  padding: 31px;
}

.u-section-6 .u-text-5 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.5rem;
  font-weight: 400;
  margin: 35px 0 0;
}

.u-section-6 .u-text-6 {
  font-size: 1rem;
  margin: 17px 0 0;
}

.u-section-6 .u-list-item-2 {
  background-image: none;
}

.u-section-6 .u-container-layout-4 {
  padding: 0 30px 60px;
}

.u-section-6 .u-icon-2 {
  width: 123px;
  height: 123px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: -42px auto 0;
  padding: 31px;
}

.u-section-6 .u-text-7 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.5rem;
  font-weight: 400;
  margin: 35px 0 0;
}

.u-section-6 .u-text-8 {
  font-size: 1rem;
  margin: 17px 0 0;
}

.u-section-6 .u-list-item-3 {
  background-image: none;
}

.u-section-6 .u-container-layout-5 {
  padding: 0 30px 60px;
}

.u-section-6 .u-icon-3 {
  width: 123px;
  height: 123px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: -42px auto 0;
  padding: 31px;
}

.u-section-6 .u-text-9 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.5rem;
  font-weight: 400;
  margin: 35px 0 0;
}

.u-section-6 .u-text-10 {
  font-size: 1rem;
  margin: 17px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-group-1 {
    height: auto;
  }

  .u-section-6 .u-group-2 {
    height: auto;
  }

  .u-section-6 .u-list-1 {
    width: 940px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 217px;
    grid-gap: 0px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 50px;
  }

  .u-section-6 .u-text-5 {
    font-size: 1.25rem;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 50px;
  }

  .u-section-6 .u-text-7 {
    font-size: 1.25rem;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 50px;
  }

  .u-section-6 .u-text-9 {
    font-size: 1.25rem;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 1081px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-6 .u-list-1 {
    width: 720px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 499px;
    grid-auto-columns: 50%;
  }

  .u-section-6 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-bottom: 30px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 1529px;
  }

  .u-section-6 .u-text-2 {
    width: 540px;
  }

  .u-section-6 .u-form-1 {
    width: 540px;
  }

  .u-section-6 .u-text-4 {
    width: 540px;
  }

  .u-section-6 .u-form-2 {
    width: 540px;
  }

  .u-section-6 .u-list-1 {
    width: 540px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 90px;
  }

  .u-section-6 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-text-6 {
    font-size: 1.25rem;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 90px;
  }

  .u-section-6 .u-text-7 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-text-8 {
    font-size: 1.25rem;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 90px;
  }

  .u-section-6 .u-text-9 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-text-10 {
    font-size: 1.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    font-size: 2.125rem;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
  }

  .u-section-6 .u-form-1 {
    width: 340px;
  }

  .u-section-6 .u-text-3 {
    font-size: 2.125rem;
  }

  .u-section-6 .u-text-4 {
    width: 340px;
  }

  .u-section-6 .u-form-2 {
    width: 340px;
  }

  .u-section-6 .u-list-1 {
    width: 340px;
    margin-top: -83px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 831px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 70px;
  }

  .u-section-6 .u-icon-1 {
    width: 108px;
    height: 108px;
    margin-top: -31px;
    padding: 27px;
  }

  .u-section-6 .u-text-5 {
    margin-top: 30px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 70px;
  }

  .u-section-6 .u-icon-2 {
    width: 108px;
    height: 108px;
    margin-top: -31px;
    padding: 27px;
  }

  .u-section-6 .u-text-7 {
    margin-top: 30px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 70px;
  }

  .u-section-6 .u-icon-3 {
    width: 108px;
    height: 108px;
    margin-top: -31px;
    padding: 27px;
  }

  .u-section-6 .u-text-9 {
    margin-top: 30px;
  }
}